Subject: [TLS] Call for Review on draft-kanno-tls-camellia-ecc-sha

From: Satoru Kanno <[email-masked]>
Date: Thu, 28 Jan 2010 11:47:06 +0900

Dear all,

I've posted new revision of draft-kanno-tls-camellia-ecc-sha-01.
 URL: http://tools.ietf.org/id/draft-kanno-tls-camellia-ecc-sha-01.txt

I summarize modifications:
 - Revised Introduction and Security Considerations

Comments about our document would be welcome.

We plan to make this draft to next step 'Publication Request'
within two weeks.

Best regards,

-------------------------------------------------------------
A new version of I-D, draft-kanno-tls-camellia-ecc-sha-01.txt has been
successfuly submitted by Satoru Kanno and posted to the IETF repository.

Filename:	 draft-kanno-tls-camellia-ecc-sha
Revision:	 01
Title:		 Addition of Camellia Elliptic Curve Cipher Suites with SHA-1
and SHA-2
Creation_date:	 2010-01-27
WG ID:		 Independent Submission
Number_of_pages: 5

Abstract:
This document specifies a set of elliptic curve cipher suites for the
Transport Security Layer (TLS) protocol to support the Camellia
encryption algorithm as a block cipher.  This document describes
sixteen new cipher suites for TLS that specify HMAC-SHA1 and HMAC-
SHA2.

The IETF Secretariat.
-------------------------------------------------------------

-- 
Satoru Kanno

Security Business Unit
Mobile and Security Solution Business Group
NTT Software Corporation

e-mail: [email-masked]